﻿<?xml version="1.0" encoding="utf-8"?>
<Simulation Name="Methane">
  <SystemProperties>
    <SimulationBoundary SimulationBox="1,1,1" MinimumBoxVolume="0.145531576" PeriodicBoundary="false" IsResizeable="true" />
    <Thermostat Type="BerendsenThermostat" EquilibriumTemperature="390" MaximumTemperature="10000" BerendsenCoupling="0.008" />
    <Integrator Type="VelocityVerlet" TimeStep="0.001" />
    <Logging>
      <Logger LogPath="^/Logs/Methane" Type="XYZ" Positions="true" Velocities="true" Forces="true" WriteFrequency="100" />
      <Logger LogPath="^/Logs/Methane" Type="Interaction" WriteFrequency="100"/>
    </Logging>
  </SystemProperties>
  <Topology>
    <Templates>
      <ResidueFile Name="Methane" FilePath="^/Assets/Simulations/TestSims/Templates/Methane.xml" />
    </Templates>
    <Spawners>
      <InstanceSpawner Name="Methane" Template="Methane" Count="2" />
    </Spawners>
    <ExternalForceFields>
      <ParticleRestraintForce/>
    </ExternalForceFields>
  </Topology>
</Simulation>